.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e887d82e-fe85-5c9d-8812-157fdaad5625 {
display: none !important;
}
.lfr-layout-structure-item-ef696087-939a-ccfd-e0d2-c04a5f194135 {
display: none !important;
}
